这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:Sam0324/Forum.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Sam0324留言 | 贡献
无编辑摘要
Staf Irity留言 | 贡献
无编辑摘要
标签(旧)WikiEditor
 
(未显示2个用户的8个中间版本)
第1行: 第1行:
/* From MediaWiki. */
/* edit from github.com/wikimedia/mediawiki-extensions-Flow */
/* Use [GNU General Public License v2.0], see github.com/wikimedia/mediawiki-extensions-Flow/blob/master/COPYING */
.body{
.body{
line-height:1.5;
line-height:1.5;
第11行: 第12行:
}
}
.text{
.text{
margin: 1em 0 0 1em;
margin: 1em 0 1em 1em;
}
}
.reply{
.reply{
margin-left: 1.5em;
margin-left: 1.5em;
padding-left: 0.5em;
padding-left: 2em;
border-left: 1px solid #c8ccd1;
border-left: 1px solid #c8ccd1;
}
}
第26行: 第27行:
color:black;
color:black;
}
}
.lw-time:hover{color:#11A;}
.lw-time:hover{
color:#11A;
text-decoration: underline;
}
.pre{
border:dashed 1px #444;
background:#F5F5F5;
padding:0.5em;
}

2023年4月1日 (六) 22:08的最新版本

/* edit from github.com/wikimedia/mediawiki-extensions-Flow */
/* Use [GNU General Public License v2.0], see github.com/wikimedia/mediawiki-extensions-Flow/blob/master/COPYING */
.body{
	line-height:1.5;
	width:100%;
}
.title{
	padding:0.5em 1em;
	background-color:#eaecf0;
	font-size:1em;
	color: #72777d;
}
.text{
	margin: 1em 0 1em 1em;
}
.reply{
	margin-left: 1.5em;
	padding-left: 2em;
	border-left: 1px solid #c8ccd1;
}
p{
	margin:0;
}
.h{
	font-size:1.5em;
	font-weight:bold;
	color:black;
}
.lw-time:hover{
	color:#11A;
	text-decoration: underline;
}
.pre{
	border:dashed 1px #444;
	background:#F5F5F5;
	padding:0.5em;
}